/* 银河改版天然气款样式 */
.page-yinheqi {
}
.page-yinheqi .con-section.yinhe-per3 .mid-sec {
  transform: translateY(-51%);
}
.page-yinheqi .con-section.yinhe-per5 .mid-sec {
  transform: translateY(-55%);
}
.page-yinheqi .con-section.yinhe-per6 .mid-sec {
  transform: translateY(-51%);
}
.page-yinheqi .con-section.yinhe-per0 .per-box {
  position: absolute;
  right: 0;
  width: 2.05rem;
  top: 0.8rem;
  z-index: 10;
}
.page-yinheqi .con-section.yinhe-per0 .per-box img {
  width: 2.05rem;
}
.page-yinheqi .con-section.yinhe-per0 .per-box img.box-gui {
  margin-bottom: 0.3rem;
}
.yingeqi-rule {
  width: 100%;
  min-height: 100vh;
  overflow: auto;
  position: relative;
}
.yingeqi-rule .page-con {
  display: block;
}
.yingeqi-rule .page-back {
  position: absolute;
  top: 1.7rem;
  left: 0;
  width: 2.05rem;
}
.yingeqi-jiang {
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  position: relative;
  background: url(../images/yinheqi/rule/jiang-back.png) no-repeat;
  background-size: 100% 100%;
}
.yingeqi-jiang .page-back {
  position: absolute;
  top: 0.8rem;
  left: 0;
  width: 2.05rem;
}
.yingeqi-jiang .page-title {
  text-align: center;
  padding-top: 2.39rem;
  margin-bottom: 1rem;
}
.yingeqi-jiang .page-title .pic {
  width: 4.5rem;
}
.yingeqi-jiang .quanList {
  color: #cde2fc;
  font-size: 0.4rem;
}
.yingeqi-jiang .quanList .quanItem {
  width: 8.6rem;
  height: 3.97rem;
  background: url(../images/yinheqi/rule/quan-back.png) no-repeat;
  background-size: 8.6rem 3.97rem;
  margin: 0 auto 0.77rem;
}
.yingeqi-jiang .quanList .quanItem .quan-top{
  height: 2.1rem;
  text-align: center;
  padding-top: 0.16rem;
}
.yingeqi-jiang .quanList .quanItem .quan-top .quan-pic{
  width: 4.12rem;
  height: 1.7rem;
}
.yingeqi-jiang .quanList .quanItem .quan-top .dai {
  font-size: 0.35rem;
  font-weight: 600;
  text-align: center;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-top: 0.3rem;
}
.yingeqi-jiang .quanList .quanItem .quan-top .quan-num {
  margin-left: -0.6rem;
  text-align: center;
}
.yingeqi-jiang .quanList .quanItem .quan-top .quan-num .biao {
  font-size: 0.53rem;
  font-weight: bold;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.yingeqi-jiang .quanList .quanItem .quan-top .quan-num .jine {
  font-size: 1.09rem;
  font-weight: 800;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.1rem;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom {
  display: flex;
  align-items: center;
  padding: 0.3rem 0.45rem 0 0.5rem;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom .b-fl {
  flex: 1;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom .b-fl span {
  display: block;
  font-size: 0.4rem;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom .b-fl .zhao {
  width: 4.8rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom .b-fr {
  width: 1.98rem;
  height: 0.66rem;
}
.yingeqi-jiang .quanList .quanItem .quan-bottom .b-fr .pic {
  width: 1.98rem;
}
.yingeqi-duihuan {
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  position: relative;
  background: url(../images/yinheqi/rule/jiang-back.png) no-repeat;
  background-size: 100% 100%;
}
.yingeqi-duihuan .page-back {
  position: absolute;
  top: 1.7rem;
  left: 0;
  width: 2.05rem;
}
.yingeqi-duihuan .page-title {
  text-align: center;
  padding-top: 2.39rem;
  margin-bottom: 0.8rem;
}
.yingeqi-duihuan .page-title .pic {
  width: 4.6rem;
}
.yingeqi-duihuan .page-con {
  margin: 0 auto;
  width: 8.61rem;
  height: 12.21rem;
  position: relative;
  /* padding-top: 6.51rem; */
  padding-top: 6.05rem;
}
.yingeqi-duihuan .page-con.qian{
  background: url(../images/yinheqi/rule/duiqian-back.png) no-repeat;
  background-size: 8.61rem;
}
.yingeqi-duihuan .page-con.wan{
  background: url(../images/yinheqi/rule/duiwan-back.png) no-repeat;
  background-size: 8.61rem;
}
.yingeqi-duihuan .page-con .con-ma {
  width: 7.24rem;
  /* height: 1.87rem; */
  height: 2.53rem;
  text-align: center;
  margin: 0 auto 0.25rem;
  padding-top: 0.55rem;
}
.yingeqi-duihuan .page-con.qian .con-ma {
  background: url(../images/yinheqi/rule/qianma-back.png) no-repeat;
  background-size: 7.24rem;
}
.yingeqi-duihuan .page-con.wan .con-ma {
  background: url(../images/yinheqi/rule/wanma-back.png) no-repeat;
  background-size: 7.24rem;
}
.yingeqi-duihuan .page-con .con-ma span {
  font-size: 1.2rem;
  font-weight: 800;
  line-height: 1.87rem;
  color: #ffffff;
  background: linear-gradient(0deg, #abc5ed 0%, #e6effc 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.yingeqi-duihuan .page-con .con-time {
  font-size: 0.37rem;
  font-weight: 600;
  text-align: center;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 0.9rem;
}
.yingeqi-duihuan .page-con .con-gong {
  width: 5.5rem;
  margin: 0 auto;
  font-size: 0.48rem;
  color: #cde2fc;
  line-height: 0.72rem;
  text-align: center;
}
.yingeqi-zhifu {
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  position: relative;
  background: url(../images/yinheqi/rule/zhifu-back.png) no-repeat;
  background-size: 100% 100%;
}
.yingeqi-zhifu .page-back {
  position: absolute;
  top: 1.7rem;
  left: 0;
  width: 2.05rem;
}
.yingeqi-zhifu .page-con {
  width: 10rem;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 1.2rem;
  justify-content: space-around;
  padding: 0 0.3rem;
}
.yingeqi-zhifu .page-con .zf-box {
  display: block;
  width: 4.37rem;
  text-align: center;
}
.yingeqi-zhifu .page-con .zf-box img {
  width: 4.37rem;
  height: 2.54rem;
  text-align: center;
  display: block;
  margin: 0 auto;
}
.yingeqi-zhifu .page-con .zf-box span {
  color: #7e93c2;
  font-size: 0.35rem;
  display: block;
}
.ling-tan {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  z-index: 2;
  padding-top: 33vh;
}
.ling-tan .tan-back {
  width: 8.6rem;
  height: 5.94rem;
  margin: 0 auto;
}
.ling-tan .tan-back.qian{
  background: url(../images/yinheqi/rule/ling-qian.png) no-repeat;
  background-size: 8.6rem;
}
.ling-tan .tan-back.wan{
  background: url(../images/yinheqi/rule/ling-wan.png) no-repeat;
  background-size: 8.6rem;
}
.ling-tan .tan-back .dai {
  font-size: 0.35rem;
  font-weight: bold;
  text-align: center;
  padding-top: 0.45rem;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ling-tan .tan-guan {
  text-align: center;
}
.ling-tan .tan-guan img {
  width: 0.93rem;
  height: 0.93rem;
  padding: 0.3rem;
  box-sizing: content-box;
}
.ling-tan .tan-back .quan-num {
  margin-left: -0.6rem;
  margin-top: 0.2rem;
  text-align: center;
}
.ling-tan .tan-back .quan-num .biao {
  font-size: 0.53rem;
  font-weight: bold;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ling-tan .tan-back .quan-num .jine {
  font-size: 1.09rem;
  font-weight: 800;
  color: #ffffff;
  background: linear-gradient(0deg, #0a154c 0%, #060d33 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.1rem;
}
/* per 政策  */
.car-info .con-section.yinhe-zhengce{
	background-image: url(./../images/yinheqi/zhengce/bg.png);
}